ENTER(1)

NAME
Enter 0.0.9 - Lightweight graphical login manager

SYNOPSIS

enter [options]

DESCRIPTION

Enter is a lightweight login manager for X.

-c  specify an alternative config file

-a  specify an alternative auth file

-l  specify an alternative login file

-d  specify which display to connect to

-n  run in foreground

-v  print version information

-h  print help information

FILES
/etc/enter.conf
/usr/share/enter/themes

REPORTING BUGS
Report bugs to <rob_dobbs@users.sourceforge.net>.

AUTHOR
Written by Robert Knutsson.

SEE ALSO
http://enter.sourceforge.net, enter.conf(5)